/* NORMALIZADORES ------------------------------------------------------------*/
@font-face
{
    font-family: "BebasKai";
    src: url(fuentes/BebasKai.ttf);
}

@font-face
{
    font-family: "AcuminVariableConcept";
    src: url(fuentes/AcuminVariableConcept.ttf);
}

@font-face
{
    font-family: "Pinyon";
    src: url(fuentes/PinyonScript.ttf);
}

/* ETIQUETAS HTML ------------------------------------------------------------*/
html
{
    font-family: AcuminVariableConcept;
    font-size: 16px;
}

*
{
    font-family: AcuminVariableConcept;
    font-size: 18px;
}

h2
{
    font-family: BebasKai;
    font-size: 48px;    
}

textarea
{
    resize: none;
}

/* IDENTIFICADORES------------------------------------------------------------*/
#logo
{
    height: auto;
    margin: 0 auto;
    width: 220px;
}

#abogados-descripcion h3
{
    font-family: Pinyon;
    font-size: 3rem;
    font-weight: bolder;
}

#abogados-descripcion h6
{
    color: #9E886B;
    font-family: BebasKai;
    font-size: 24px;
}


#contenedor-contacto
{
    background-color: #444242;
    color: #FFFFFF;
    min-height: 43px; 
}

#contenedor-contacto a {
    background-color: transparent;
    color: #FFFFFF;
    font-size: 14px;
    text-decoration: none;
}

#contenedor-contacto a:hover {
    color: #FFFFFF !important;
    font-weight: bolder;
    text-decoration: none;
}

#contenedor-navegacion a {
    background-color: transparent;
    color: #000000;
    text-decoration: none;
}

#contenedor-navegacion a:hover {
    border-left: solid 2px #C4960B;    
    border-right: solid 2px #C4960B;    
    color: #452925;
    font-weight: bold;
    text-decoration: none;
}

#contenedor-navegacion a.activo
{
    border-left: solid 2px #C4960B;
    border-right: solid 2px #C4960B;  
    color: #452925;
    font-weight: bold;
    text-decoration: none;
}

#contenedor-pie
{
    background-color: #9E886B;
    color: #FFFFFF;
    font-size: 12px;
}

#inicio-filosofia
{
    background-image: url('../_img/portadaFilosofia.jpg');
    background-size: cover;
    color: #FFFFFF;
    min-height: 400px;
    text-align: center;
    padding-top: 150px;
    
}

#inicio-portada
{
    background-image: url('../_img/portadaInicio.jpg');
}

#inicio-juicios h2
{
    color: #444242;
}

#inicio-juicios h4
{
    color: #FFFFFF;
    font-size: 25px;
    text-transform: uppercase;
}

#inicio-juicios a
{
    color: #FFFFFF;
    font-size: 20px;
    text-decoration: none;
}

#inicio-juicios .a
{
    color: #444242;
    font-size: 20px;
    text-decoration: none;
    border: solid 3px #9E886B;
    padding: 20px;
}

#inicio-vision
{
    background-color: #C0BBBB;
    color: #444242;
}

#juicios-descripcion h2
{
    font-weight: bolder;
}

#juicios-descripcion h2.gris
{
    color: #444242;
}

#juicios-descripcion h2.dorado
{
    color: #9E886B;
}


#seccion-contacto
{
    background-color: #444242;
}

#seccion-contacto h1
{
    color: #ffffff;
    font-family: BebasKai;
    font-size: 72px;
} 

#seccion-contacto h3
{
    color: #9E886B;
} 

#seccion-contacto p
{
    color: #FFFFFF;
}

/* CLASES ------- ------------------------------------------------------------*/

.border-bottom-sepia
{
    border-bottom: 2px solid #C4960B !important;
}

.border-top-sepia
{
    border-top: 1px solid #C4960B !important;
}

.contorno
{
    border: solid 2px #9E886B;
}

.fondo-dorado
{
    background-color: #9E886B;
}

.fondo-gris
{
    background-color: #444242;
}

.letra-pinyon
{
    font-family: Pinyon;
    font-size: 1.7rem;
    font-weight: bolder;
}

.portada-texto
{
    background-color: #9E886B;
    background-size: cover;
    min-height: 400px;
    text-align: center;
    padding-top: 170px;    
}

.portada-texto .fondo
{
    background-color: rgb(0,0,0);
    opacity: 0.5;
    width: 100%;
}

.portada-texto .texto
{
    color: #FFFFFF;
    opacity: 1;
}

.portada-texto .texto h1
{
    color: #FFFFFF;
    font-family: BebasKai;
    font-size: 72px;
    opacity: 1;
}

.portada-texto .texto p
{
    color: #FFFFFF;
    font-family: AcuminVariableConcept;
    font-size: 23px;
    opacity: 1;
}

.posicion
{
    color: #9E886B;
    font-size: 1.5rem;
}

/* MEDIA QUERYS --------------------------------------------------------------*/

/* PROTOTIPOS. AQUI VAN LOS ESTILOS QUE SE ESTÁN DESARROLLANDO, UNA VEZ
   TERMINADOS SE INCORPORAN A LA SECCIÓN QUE LES CORRESPONDE------------------*/

